@charset "utf-8";
img {
  border: 0;
}
body {
  color: black;
  background-color: #D3D3D3;
}
div.header {
  width: 760px;
  height: 46px;
  margin: 0 auto;
  padding: 1em;
  overflow: auto;
  border: 1px solid #4682b4;
  color: inherit;
  background-color: white;
}
div.main {
  width: 760px;
  margin: 0 auto;
  margin-top: 10px;
  padding: 1em;
  border: 1px solid #4682b4;
  color: inherit;
  background-color: white;
}
body h3 {
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: solid #D3D3D3 thin;
  border-bottom: solid #D3D3D3 thin;
  color: inherit;
  background-color: #f8f8f8;
  font: bold italic 1.5em/1em "Times New Roman";
}
body h4 {
  margin: 0px;
  padding-top: 6px;
  padding-bottom: 6px;
  t1ext-indent: 20px;
  border-top: solid #D3D3D3 thin;
  border-bottom: solid #D3D3D3 thin;
  color: inherit;
  font: bold italic 1.1em/0.7em "Times New Roman";
  background-color: #f8f8f8;
}
